## ros-one-pr2-mechanism-diagnostics 1.8.21-7jammy.20260220.2257

=== debian/changelog ===
ros-one-pr2-mechanism-diagnostics (1.8.21-7jammy.20260220.2257) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 20 Feb 2026 22:57:13 +0000

ros-one-pr2-mechanism-diagnostics (1.8.21-0jammy) jammy; urgency=high

  * set catkin_add_gtest within CATKIN_ENABLE_TESTING (#346 <https://github.com/pr2/pr2_mechanism/issues/346>)
    fix with CATKIN_ENABLE_TESTING=OFF
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 22 Jun 2022 00:00:00 -0000

ros-one-pr2-mechanism-diagnostics (1.8.20-0jammy) jammy; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 11 Apr 2022 00:00:00 -0000

ros-one-pr2-mechanism-diagnostics (1.8.19-0jammy) jammy; urgency=high

  * Merge pull request #342 <https://github.com/PR2/pr2_mechanism/issues/342> from k-okada/add_noetic
    add noetic to .travis.yml, remove indigo/lunar
  * use '2to3-2.7 -w -fprint -fraise -fexcept -fdict .' to fix python2 to python3
  * Added missing dependencies for catkin_EXPORTED_TARGETS (#341 <https://github.com/PR2/pr2_mechanism/issues/341>)
    This fixes race conditions when compiling from scratch.
    Co-authored-by: Lasse Einig <mailto:einig@informatik.uni-hamburg.de>
  * Contributors: Kei Okada, Michael Görner

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sun, 10 Apr 2022 00:00:00 -0000

ros-one-pr2-mechanism-diagnostics (1.8.18-0jammy) jammy; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 11 Sep 2018 00:00:00 -0000

ros-one-pr2-mechanism-diagnostics (1.8.17-0jammy) jammy; urgency=high

  * Merge pull request #334 <https://github.com/pr2/pr2_mechanism/issues/334> from k-okada/fix_cmake_warning
    Fix cmake warning
  * Merge pull request #332 <https://github.com/pr2/pr2_mechanism/issues/332> from k-okada/maintain
    change maintainer to ROS orphaned package maintainer
  * target pr2_mechanism_diagnostics is not exists
  * change maintainer to ROS orphaned package maintainer
  * Added dependency on pr2_mechanism_msgs
  * Contributors: Kei Okada, dash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 13 Feb 2018 00:00:00 -0000

ros-one-pr2-mechanism-diagnostics (1.8.15-0jammy) jammy; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 13 Jan 2015 00:00:00 -0000

ros-one-pr2-mechanism-diagnostics (1.8.14-0jammy) jammy; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 13 Jan 2015 00:00:00 -0000

ros-one-pr2-mechanism-diagnostics (1.8.13-0jammy) jammy; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 16 Dec 2014 00:00:00 -0000
