=== debian/changelog ===
ros-one-pr2-mechanism-diagnostics (1.8.21-7noble.20251023.0208) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 23 Oct 2025 02:09:00 +0000
