=== debian/control ===
Source: ros-one-pr2-mechanism-diagnostics
Section: misc
Priority: optional
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-angles, ros-one-catkin, ros-one-diagnostic-msgs, ros-one-diagnostic-updater, ros-one-pr2-mechanism-model, ros-one-pr2-mechanism-msgs, ros-one-roscpp, ros-one-rostest, ros-one-std-msgs, ros-one-std-srvs, ros-one-urdf
Homepage: http://ros.org/wiki/pr2_mechanism_diagnostics
Standards-Version: 3.9.2

Package: ros-one-pr2-mechanism-diagnostics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-angles, ros-one-diagnostic-msgs, ros-one-diagnostic-updater, ros-one-pr2-mechanism-model, ros-one-pr2-mechanism-msgs, ros-one-roscpp, ros-one-rospy, ros-one-std-msgs, ros-one-std-srvs, ros-one-urdf
Description: The `pr2_mechanism_diagnostics` node subscribes to `mechanism_statistics` and publishes diagnostics data for joints and controllers on `/diagnostics`.
